<!DOCKTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>オプション一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
<body>
    <header class="bg-secondary pb-5 h-3 mb-3">
        <div class="header-left float-left">
            <h5>バイクサブスク</h5>
        </div>
        <div class="header-right float-right">
            <a class="btn bg-primary mr-2" type="button" value="ログイン">ログイン</a>
            <a class="btn bg-warning mr-2" type="button" value="バイク一覧">バイク一覧</a>
            <a class="btn bg-primary mr-2" type="button" value="新規登録">新規登録</a>
        </div>
    </header>
    
    <div class=" bg-primary container text-center my-2 p-2">
        <form>
        <h2 class="mb-4">レンタル期間</h2>
            <div class="period">
                <div class="form-group">
                    <div class="form-check form-check-inline">
                        <input type="checkbox" name="period" class="form-check-input"/>
                        <label class="form-check-label" for="period1">1か月</label>
                    </div>
                        <div class="form-check form-check-inline">
                        <input type="checkbox" name="period" class="form-check-input"/>
                        <label class="form-check-label" for="period2">3か月</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input type="checkbox" name="period" class="form-check-input"/>
                        <label class="form-check-label" for="period3">6か月</label>
                    </div>
                </div>
            </div>
        
        <h2>オプション一覧</h2>
        <div class="contents form-group">
            <div class="content muffler">
                <label for="muffler" class="control-label col-sm-2">マフラー</label>
                <div class="from-check form-check-inline">
                    <input type="checkbox" name="meffler" class="form-check-input">
                    <label class="from-check-label" for="maffler1">マフラー１　料金：2500円</label>
                    
                </div>
            </div>
            <div class="content lanp">
                <label for="lanp" class="control-label col-sm-2">ランプ</label>
                <div class="from-check form-check-inline">
                    <input type="checkbox" name="lanp" class="form-check-input">
                    <label class="form-check-label" for="lanp">LED　料金：1000円</label>
                </div>
            </div>
            <div class="content bag">
                <label for="bag" class="control-label col-sm-2">バッグ</label>
                <div class="from-check form-check-inline">
                    <input type="checkbox" name="bag" class="form-check-input">
                    <label class="form-check-label" for="bag1">タンクバッグ　料金：1500円</label>
                </div>
                <div class="form-check form-check-inline">
                    <input type="checkbox" name="bag" class="form-check-input">
                    <label class="form-check-label" for="bag2">サイドバック　料金：2000円</label>
                </div>
            </div>
            <div class="content etc">
                <label for="etc" class="control-label col-sm-2">ETC</label>
                <div class="form-check form-check-inline">
                    <input type="checkbox" name="etc" class="form-check-input">
                    <label class="form-check-label" for="etc">ETC　料金：2000円</label>
                </div>
            </div>
        </div>
        <div class="next">
            <input type="submit" value="次へ">
        </div>
       </form>
    </div>
    <footer class="bg-warning">
        <div class="container ml-2">
            <h5>バイクサブスク</h5>
            <ul>
                <li><a class="text-dark" href="#">バイク一覧</a></li>
                <li><a class="text-dark" href="#">ログイン</a></li>
                <li><a class="text-dark" href="#">新規登録</a> </li>
            </ul>
        </div>
    </footer>
</body>
</html>